BODY {
	TEXT-ALIGN: left; 
	LINE-HEIGHT: 18px; 
	MARGIN: 0px; 
	FONT-FAMILY: 'Arial ce', Arial, Verdana, Tahoma, 'Arial ce', Arial, verdana, helvetica; 
	COLOR: #000000; 
	FONT-SIZE: 13px; 
	FONT-WEIGHT: normal;
	
	PADDING-BOTTOM: 20px; 
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; 
	PADDING-TOP: 0px;
	BACKGROUND-COLOR:#394046;
}
TD {
	TEXT-ALIGN: left; LINE-HEIGHT: 18px; MARGIN: 0px; FONT-FAMILY: 'Arial ce', Arial, Verdana, Tahoma, 'Arial ce', Arial, verdana, helvetica; COLOR: #000000; FONT-SIZE: 13px; FONT-WEIGHT: normal
}

TD.hlavniinfo-td {
	BACKGROUND-COLOR:#FFB66C;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-style: none;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
}

TD.text {
	PADDING-BOTTOM: 20px; PADDING-TOP: 15px
}
TD.sloupecek {
	BACKGROUND-IMAGE: url(sloupecek-top.png);
	BACKGROUND-COLOR: #EEEBCA;
	BACKGROUND-REPEAT: no-repeat;
	PADDING-TOP: 40px;
	border: 2px none #909090;
	color:#444;
}

.oddelovaci-lista {
	BACKGROUND-COLOR: #DA0000;
	MARGIN-TOP: 15px;
	MARGIN-BOTTOM: 30px;
	HEIGHT: 4px;
	FONT-SIZE: 2px
}

A {
	COLOR: #678916; FONT-SIZE: 13px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A:active {
	COLOR: #678916; FONT-SIZE: 13px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #678916; FONT-SIZE: 13px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #F00; FONT-SIZE: 13px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A.odkaz, A.odkaz:active, A.odkaz:visited {
	COLOR: #DA0000;
	FONT-SIZE: 13px;
	TEXT-DECORATION: underline;
}

A.odkaz:hover {
	COLOR: #F00;
	FONT-SIZE: 13px;
	TEXT-DECORATION: underline;
}

A.odkaz-red, A.odkaz-red:active, A.odkaz-red:visited, A.odkaz-red:hover {
	COLOR: #F00;
	FONT-SIZE: 13px;
	TEXT-DECORATION: underline;
}

A.odkaz-red:hover {
	COLOR: #F00;
}

A.staid, A.staid:active, A.staid:visited, A.staid:hover {
	color:#444;
	font-size:12px;	
}

A.gray, A.gray:active, A.gray:visited, A.gray:hover {
	color:#000;
	font-size:12px;
}



P {
	MARGIN-TOP:12px;
	MARGIN-BOTTOM:12px;	
}

H1 {
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 27px;
	MARGIN: 5px 0px 10px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	COLOR: #F8F8F8;
	FONT-SIZE: 25px;
	FONT-WEIGHT: normal;
	PADDING-TOP: 0px
}
H2 {
	TEXT-ALIGN: left; LINE-HEIGHT: 22px; MARGIN-TOP: 20px; MARGIN-BOTTOM: 5px; COLOR: #1fb6e3; FONT-SIZE: 19px; FONT-WEIGHT: normal
}
H3 {
	TEXT-ALIGN: left; LINE-HEIGHT: 22px; MARGIN-TOP: 25px; MARGIN-BOTTOM: 5px; COLOR: #1fb6e3; FONT-SIZE: 16px; FONT-WEIGHT: normal
}
H4 {
	LINE-HEIGHT: 100%; MARGIN-TOP: 25px; MARGIN-BOTTOM: 5px; COLOR: #555; FONT-SIZE: 16px; FONT-WEIGHT: normal
}
H5 {
	LINE-HEIGHT: 100%; MARGIN-TOP: 25px; MARGIN-BOTTOM: 5px; COLOR: #555; FONT-SIZE: 14px; FONT-WEIGHT: bold;
}


HR {
	COLOR: #dddddd
}
.flleft {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
.flright {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: right; PADDING-TOP: 0px
}
.cleaner {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 1px; CLEAR: both; FONT-SIZE: 1px; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
TD.right {
	TEXT-ALIGN: right
}
.spodni-prouzek {
    TEXT-ALIGN: left;
    PADDING-BOTTOM: 30px;
    LINE-HEIGHT: 20px;
    BACKGROUND-COLOR: #EEEBCA;
    MARGIN-TOP: 5px;
    PADDING-LEFT: 30px;
    PADDING-RIGHT: 30px;
    HEIGHT: 150px;
    COLOR: #333333;
    FONT-SIZE: 13px;
    PADDING-TOP: 30px;
}

.doleva {
	MARGIN-TOP: 8px; MARGIN-BOTTOM: 0px; FLOAT: left; MARGIN-RIGHT: 10px
}
.doleva2 {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 10px; FLOAT: left; MARGIN-RIGHT: 25px
}
.paticka {
	FLOAT: left; FONT-SIZE: 13px; PADDING-TOP: 4px
}
.doprava {
	MARGIN-TOP: 20px; MARGIN-BOTTOM: 20px; FLOAT: right; MARGIN-LEFT: 20px
}
.doprava0 {
	FLOAT: right
}
.foto-left {
	FLOAT: left
}
.hlavni-ramecek {
	TEXT-ALIGN: center; PADDING-BOTTOM: 40px; BACKGROUND-COLOR: #ffffff; MARGIN-TOP: 20px; WIDTH: 890px; PADDING-TOP: 0px
}
.vnitrek-stranky {
	TEXT-ALIGN: left;
	BACKGROUND-COLOR: #FFF;
	WIDTH: 853px
}

.banner {
	float: left;
	margin: 0px;
	background-image: url(banner.png);
	background-repeat: no-repeat;
	width: 850px;
	height: 62px;
}



.button {
	float: left;
	margin-top: 5px;
	margin-left: 8px;
}


A.but, A.but:active{
	color:#fff;
	font-size:14px;
	background-image: url(button.png);
	TEXT-DECORATION: none;
	font-weight: bold;
	width:176px;
	height:48px;
	display:block;
	padding-top: 15px;
	text-align:center;
	background-repeat: no-repeat;
	
}

A.but:visited {
	color:#fff;
	font-size:14px;
	background-image: url(button.png);
	TEXT-DECORATION: none;
	font-weight: bold;
	background-repeat: no-repeat;

}

A.but:hover {
	color:#000;
	font-size:14px;
	TEXT-DECORATION: none;
	font-weight: bold;
	background-image: url(button-hover.png);
	background-repeat: no-repeat;
}




#hlavni-menu {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 20px; PADDING-RIGHT: 15px; MARGIN-BOTTOM: 0px; PADDING-TOP: 20px
}
#hlavni-menu UL {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#hlavni-menu UL LI {
	LIST-STYLE-POSITION: outside; 
	POSITION: relative; 
	LIST-STYLE-TYPE: none; 
	PADDING-LEFT: 18px; 
	MARGIN-BOTTOM: 4px; 
	BACKGROUND: url(odrazka.png) no-repeat 0px -4px; 
	MARGIN-LEFT: -10px;
}
#hlavni-menu UL LI A {
	PADDING-BOTTOM: 0px;
	BACKGROUND-COLOR: #F8FFBF;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	HEIGHT: 30px;
	COLOR: #263280;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: underline;
	PADDING-TOP: 5px;
	border: 1px none #DBD68E;
}
#hlavni-menu UL LI A:hover {
	BACKGROUND-COLOR: #ffffff; COLOR: #1fb6e3; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
#hlavni-menu #active {
	BACKGROUND-COLOR: red; FONT-WEIGHT: bold
}
.nastip-ramecek {
	BACKGROUND-IMAGE: url(tip.png); MARGIN-TOP: 30px; WIDTH: 500px; BACKGROUND-REPEAT: no-repeat; MARGIN-BOTTOM: 30px; HEIGHT: 60px
}
.nastip-vnitrek {
	LINE-HEIGHT: 120%; PADDING-RIGHT: 30px; MARGIN-LEFT: 90px; FONT-SIZE: 13px; FONT-WEIGHT: normal; PADDING-TOP: 15px; COLOR:#000
}

.nastip-vnitrek-2 {
	LINE-HEIGHT: 120%; PADDING-RIGHT: 30px; MARGIN-LEFT: 90px; FONT-SIZE: 13px; FONT-WEIGHT: normal; PADDING-TOP: 16px; COLOR:#000
}

.text-gray {
	COLOR: #999999
}
.hlavniinfo {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 30px; PADDING-RIGHT: 30px; PADDING-TOP: 0px;
}
.menu-item {
	PADDING-TOP: 5px
}

.infobox {
	PADDING-BOTTOM: 20px;
	BACKGROUND-COLOR: #f8ffbf;
	border: 1px none #D2CB75;
	MARGIN: 30px 10px;
	PADDING-LEFT: 20px;
	PADDING-RIGHT: 20px;
	PADDING-TOP: 20px;
}

.infobox-zadost {
	BACKGROUND-COLOR: #f8ffbf;
	border: 1px none #D2CB75;
	PADDING-BOTTOM: 20px;
	MARGIN: 30px 10px;
	PADDING-LEFT: 20px;
	PADDING-RIGHT: 20px;
	PADDING-TOP: 20px;
	font-size: 12px;
}

.dalsi-temata A.staid, .dalsi-temata A.staid:active, .dalsi-temata A.staid:visited, .dalsi-temata A.staid:hover {
	font-size: 11px;
}

.dalsi-temata A.staid:hover {
	color: #1f86a3;
}

.formular {
	width: 450px;
	height: 400px;
	border: 0;
}

H1.zadost {
	TEXT-ALIGN: left; 
	LINE-HEIGHT: 15px; 
	MARGIN-TOP: 0px; 
	MARGIN-BOTTOM: 0px; 
	COLOR: #D00; 
	FONT-SIZE: 22px; 
	FONT-WEIGHT: normal;
}

H2.zadost {
	TEXT-ALIGN: left; LINE-HEIGHT: 22px; MARGIN-TOP: 10px; MARGIN-BOTTOM: 5px; COLOR: #1fb6e3; FONT-SIZE: 19px; FONT-WEIGHT: normal
}
H3.zadost {
	TEXT-ALIGN: left; LINE-HEIGHT: 22px; MARGIN-TOP: 15px; MARGIN-BOTTOM: 5px; COLOR: #1fb6e3; FONT-SIZE: 16px; FONT-WEIGHT: normal
}
H4.zadost {
	LINE-HEIGHT: 100%; MARGIN-TOP: 15px; MARGIN-BOTTOM: 5px; COLOR: #777; FONT-SIZE: 14px; FONT-WEIGHT: bold;
}


P.zadost {
	MARGIN-TOP:5px;
	MARGIN-BOTTOM:10px;	
}

h2.sloupecek {
	COLOR: #185f21; FONT-SIZE: 14px; FONT-WEIGHT: bold; margin-top:0px;
	
}


UL.sloupecek {
	margin:0;
	margin-left:15;
	padding:0;
}

UL {
	margin-top:0px;
}

A.grade, A.grade:active, A.grade:visited, A.grade:hover {
    color:#333;
    font-weight:bold;
    text-decoration:underline;
}

A.bright, A.bright:active, A.bright:visited, A.bright:hover,
A.bright strong, A.bright:active strong, A.bright:visited strong, A.bright:hover strong {
    color:#F00;
}

A.finest, A.finest:active, A.finest:visited, A.finest:hover {
    color:#606060;
    text-decoration:underline;
}

.iframe-ramecek-leadsor {
	margin-top: 0px;
	margin-left: 5px;
	margin-bottom: 30px;
	text-align: center;
	border: 1px solid #BECBD5;
	width: 410px;
	height: 1040px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;	
}

.iframe-ramecek-pujckomat {
	margin-top: 20px;
	margin-left: 40px;
	margin-bottom: 30px;
	text-align: center;
	width: 420px;
	height: 500px;
}

.sr1 {
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}

.sr1-popis {
	text-align: left;
	margin-right: 36px;
	margin-bottom: 3px;
	color: #EC1414;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: bold;
}

.obecne-info {
    margin-top: 5px;
    margin-bottom: 0px;
    margin-left: 0px;
    border: 1px solid #CCC;
    padding: 12px;
    font-style: italic;
    font-size: 14px; 
    background-color: #FDFDFD;
    color: #333;
    line-height: 20px;
    padding-bottom: 16px;    
}